Subject: Trainer Candidate - Gaurav Tahaliani
From: Gaurav Tahaliani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 01:32:44 -0400

| | Tech Support Test

Name | Gaurav Tahaliani
E-mail | [email-masked]
Phone Number | (+91) 9680423615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Genpact | Assistant Manager | 20/03/2019 | 38000/-
Previous Employer 2 | NAV COnsulting Inc. | Accounts Executive | 31/12/2012 | 29800/-

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I was a part if training & development team in Genpact where my KRA was to to frame training modules for New & Existing employees, making them prepare for LTO assessment, SOX compliance,
Recruitment, Onshore training map

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced a situation when the some of the trainees after training were not able to clear the LTO assessment and were having issues with some topics, so i took some extra time out of my schedule and went out of the box to help them by arranging special sessions for them and finally i got the result they all passed in LTO assessment and went to onshore for transition project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service is when we give what customer wants

Great Customer Service is when we give and added benefit over his query which attracts customer delight

What according to you makes you a good candidate for this position? | My experience, Reliability, Team Work, Self Starter, organized, Look for every single thing so that noting is left out to be covered, I am flexible with the task requirements, Put some creativity in my work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |